body.is_popup {
    padding: 0;
}

h2 {
    height: 25px;
    line-height: 25px;
    margin-bottom: 0;
    text-align: center;
}

h2 span:before {
    margin-right: 3px;
}

/* Games */
.games dt.row-head,
.games dd.game_date {
    height: 16px;
    line-height: 16px;
    padding: 0 3px;
}

.games dt.row-head .status,
.games dd.game_date .time {
    float: right;
}

.games dt.row-head,
.games .summary {
    clear: both;
    margin-top: 2px;
}

.games dd.game_date {
    font-style: italic;
}

.games .game,
.games .info {
    margin-bottom: 2px;
}

.games .game {
    float: left;
}

.games .game,
.games .game ul {
    height: 52px;
}

.games .game .visitor,
.games .game .home,
.games .game .at {
    float: left;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
}

.games .game .visitor,
.games .game .home {
    width: 60px;
}

.games .game .visitor .score,
.games .game .home .score {
    display: inline-block;
    text-align: center;
    width: 28px;
}

.games .game .visitor .score {
    float: right;
}

.games .game .home .score {
    float: left;
}

.games .game .visitor:before,
.games .game .home:after {
    vertical-align: top;
}

.games .game .home:after {
    float: right;
}

.games .game .loser:before,
.games .game .loser:after {
    opacity: 0.5;
}

.games .game .visitor.winner .score:after,
.games .game .home.winner .score:before {
    color: #dd3333;
    content: "\27A4";
    display: inline-block;
    font-size: 75%;
    margin: 0 3px;
    vertical-align: top;
}

.games .game .visitor.winner .score:after {
    transform: rotateY(180deg);
}

.games .game .winner {
    font-weight: bold;
}

.games .game .at {
    text-align: center;
    width: 20px;
}

.games .game .links {
    clear: left;
}

.games .game .links,
.games .game .links a,
.games .game .links em {
    height: 20px;
    line-height: 20px;
}

.games .game .links a {
    border-bottom: none;
    display: block;
    float: left;
    position: relative;
    width: 20px;
}

.games .game .links a:before {
    margin-left: 2px;
}

.games .game .links em {
    display: none;
    margin-left: 3px;
    position: absolute;
    white-space: nowrap;
}

.games .game .links .link-0 em {
    left: 20px;
}

.games .game .links .link-1 em {
    left: 40px;
}

.games .game .links .link-2 em {
    left: 60px;
}

.games .game .links .link-3 em {
    left: 80px;
}

.games .game .links .link-4 em {
    left: 100px;
}

.games .game .links a:hover em {
    display: initial;
}

.games .info {
    float: right;
}

.games .info dl {
    float: left;
    margin-right: 3px;
}

.games .info dt,
.games .info dd {
    height: 16px;
    line-height: 16px;
}

.games dd.summary {
    font-style: italic;
    padding: 3px 0;
    text-align: center;
}

/* Responded */
@media only screen and (max-width: 400px) {
    .games .game {
        width: 100%;
    }

    .games .game ul {
        margin: 0 auto;
        width: 140px;
    }

    .games .game .links {
        text-align: center;
    }

    .games .game .links a {
        display: initial;
        float: initial;
        position: initial;
    }

    .games .game .links a em {
        left: 0 !important;
    }

    .games .info {
        clear: left;
        float: none;
        width: 100%;
    }

    .games dd.info {
        box-sizing: border-box;
        padding: 0 3px;
    }

    .games .info dl {
        margin: 0;
        width: 50%;
    }
}
